(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    597398,      10433]
NotebookOptionsPosition[    595900,      10380]
NotebookOutlinePosition[    596433,      10401]
CellTagsIndexPosition[    596390,      10398]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["G-Protein Activation", "Title"],

Cell["Example of switching", "Subtitle"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "xlr8r.m"}]], "Input"],

Cell[BoxData["\<\"xlr8r 0.60 (15-Oct-2007) loaded 15-October-2007 \
13:43:47.331265 using Mathematica 6.0 for Mac OS X x86 (32-bit) (June 19, \
2007)\"\>"], "Print",
 CellChangeTimes->{3.401469827341001*^9}]
}, Open  ]],

Cell["\<\
Reference:: figure 11.7 ,page 403 of G.Fain (1999) Molecular and Cellular \
Physiology of Neurons, Harvard University Press\
\>", "Text"],

Cell["\<\
xlr8r implementation
Created: 11 Aug 2005 BES
Revised: 15 Oct 07 BES Verify under M6.0\
\>", "Text",
 CellChangeTimes->{{3.40146983682321*^9, 3.4014698454953747`*^9}}],

Cell["Define the network", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gtpnet", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"R", "+", "L"}], "\[RightArrowLeftArrow]", "RL"}], ",", " ", 
       "k1", ",", " ", "k2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"RL", "+", "\[Alpha]GDP\[Beta]\[Gamma]"}], 
        "\[ShortRightArrow]", "RL\[Alpha]GDP\[Beta]\[Gamma]"}], ",", " ", 
       "k3"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RL\[Alpha]GDP\[Beta]\[Gamma]", "\[ShortRightArrow]", 
        RowBox[{"RL\[Alpha]\[Beta]\[Gamma]", "+", "GDP"}]}], ",", "k4"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"RL\[Alpha]\[Beta]\[Gamma]", "+", "GTP"}], 
        "\[ShortRightArrow]", "RL\[Alpha]GTP\[Beta]\[Gamma]"}], ",", "k5"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RL\[Alpha]GTP\[Beta]\[Gamma]", "\[ShortRightArrow]", 
        RowBox[{"RL", "+", "\[Alpha]GTP\[Beta]\[Gamma]"}]}], ",", "k6"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Alpha]GTP\[Beta]\[Gamma]", "\[ShortRightArrow]", 
        RowBox[{"\[Alpha]GTP", "+", "\[Beta]\[Gamma]"}]}], ",", "k7"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       OverscriptBox[
        RowBox[{"X", "\[RightArrowLeftArrow]", "activeX"}], "\[Alpha]GTP"], 
       ",", " ", "a8", ",", "d8", ",", "k8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"activeX", "\[ShortRightArrow]", "X"}], ",", " ", "k12"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       OverscriptBox[
        RowBox[{"Y", "\[RightArrowLeftArrow]", "activeY"}], 
        "\[Beta]\[Gamma]"], ",", " ", "a9", ",", " ", "d9", ",", " ", "k9"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"activeY", "\[ShortRightArrow]", "Y"}], ",", " ", "k13"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Alpha]GTP", "\[ShortRightArrow]", "\[Alpha]GDP"}], ",", " ",
        "k10"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Alpha]GDP", "+", "\[Beta]\[Gamma]"}], "\[ShortRightArrow]",
         "\[Alpha]GDP\[Beta]\[Gamma]"}], ",", " ", "k11"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["Display the differential equations", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"interpret", "[", "gtpnet", "]"}], "//", "Reverse"}], "//", 
   "Transpose"}], "//", "TableForm"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"activeX", 
     RowBox[{
      RowBox[{
       SuperscriptBox["activeX", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k12"}], " ", 
        RowBox[{"activeX", "[", "t", "]"}]}], "+", 
       RowBox[{"k8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}]}]}]},
    {"activeY", 
     RowBox[{
      RowBox[{
       SuperscriptBox["activeY", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k13"}], " ", 
        RowBox[{"activeY", "[", "t", "]"}]}], "+", 
       RowBox[{"k9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", 
         "]"}]}]}]}]},
    {"GDP", 
     RowBox[{
      RowBox[{
       SuperscriptBox["GDP", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"k4", " ", 
       RowBox[{"RL\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}]}]},
    {"GTP", 
     RowBox[{
      RowBox[{
       SuperscriptBox["GTP", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "k5"}], " ", 
       RowBox[{"GTP", "[", "t", "]"}], " ", 
       RowBox[{"RL\[Alpha]\[Beta]\[Gamma]", "[", "t", "]"}]}]}]},
    {"L", 
     RowBox[{
      RowBox[{
       SuperscriptBox["L", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k1"}], " ", 
        RowBox[{"L", "[", "t", "]"}], " ", 
        RowBox[{"R", "[", "t", "]"}]}], "+", 
       RowBox[{"k2", " ", 
        RowBox[{"RL", "[", "t", "]"}]}]}]}]},
    {"R", 
     RowBox[{
      RowBox[{
       SuperscriptBox["R", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k1"}], " ", 
        RowBox[{"L", "[", "t", "]"}], " ", 
        RowBox[{"R", "[", "t", "]"}]}], "+", 
       RowBox[{"k2", " ", 
        RowBox[{"RL", "[", "t", "]"}]}]}]}]},
    {"RL", 
     RowBox[{
      RowBox[{
       SuperscriptBox["RL", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k1", " ", 
        RowBox[{"L", "[", "t", "]"}], " ", 
        RowBox[{"R", "[", "t", "]"}]}], "-", 
       RowBox[{"k2", " ", 
        RowBox[{"RL", "[", "t", "]"}]}], "+", 
       RowBox[{"k6", " ", 
        RowBox[{"RL\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"k3", " ", 
        RowBox[{"RL", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}]},
    {"RL\[Alpha]GDP\[Beta]\[Gamma]", 
     RowBox[{
      RowBox[{
       SuperscriptBox["RL\[Alpha]GDP\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k4"}], " ", 
        RowBox[{"RL\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"k3", " ", 
        RowBox[{"RL", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}]},
    {"RL\[Alpha]GTP\[Beta]\[Gamma]", 
     RowBox[{
      RowBox[{
       SuperscriptBox["RL\[Alpha]GTP\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k6"}], " ", 
        RowBox[{"RL\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"k5", " ", 
        RowBox[{"GTP", "[", "t", "]"}], " ", 
        RowBox[{"RL\[Alpha]\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}]},
    {"RL\[Alpha]\[Beta]\[Gamma]", 
     RowBox[{
      RowBox[{
       SuperscriptBox["RL\[Alpha]\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k4", " ", 
        RowBox[{"RL\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"k5", " ", 
        RowBox[{"GTP", "[", "t", "]"}], " ", 
        RowBox[{"RL\[Alpha]\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}]},
    {"X", 
     RowBox[{
      RowBox[{
       SuperscriptBox["X", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k12", " ", 
        RowBox[{"activeX", "[", "t", "]"}]}], "-", 
       RowBox[{"a8", " ", 
        RowBox[{"X", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "+", 
       RowBox[{"d8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}]}]}]},
    {"Y", 
     RowBox[{
      RowBox[{
       SuperscriptBox["Y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k13", " ", 
        RowBox[{"activeY", "[", "t", "]"}]}], "-", 
       RowBox[{"a9", " ", 
        RowBox[{"Y", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"d9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", 
         "]"}]}]}]}]},
    {"\[Alpha]GDP", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]GDP", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k10", " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "-", 
       RowBox[{"k11", " ", 
        RowBox[{"\[Alpha]GDP", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}]},
    {"\[Alpha]GDP\[Beta]\[Gamma]", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]GDP\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k3"}], " ", 
        RowBox[{"RL", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"k11", " ", 
        RowBox[{"\[Alpha]GDP", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}]},
    {"\[Alpha]GTP", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]GTP", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k10"}], " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "-", 
       RowBox[{"a8", " ", 
        RowBox[{"X", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "+", 
       RowBox[{"k7", " ", 
        RowBox[{"\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"d8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}], "+", 
       RowBox[{"k8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}]}]}]},
    {"\[Alpha]GTP\[Beta]\[Gamma]", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]GTP\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k6", " ", 
        RowBox[{"RL\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"k7", " ", 
        RowBox[{"\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}]},
    {"\[Beta]\[Gamma]", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k7", " ", 
        RowBox[{"\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"a9", " ", 
        RowBox[{"Y", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"k11", " ", 
        RowBox[{"\[Alpha]GDP", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"d9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", "]"}]}], 
       "+", 
       RowBox[{"k9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", 
         "]"}]}]}]}]},
    {
     RowBox[{"Bind", "[", 
      RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"Bind", "[", 
         RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"a8", " ", 
        RowBox[{"X", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "-", 
       RowBox[{"d8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}], "-", 
       RowBox[{"k8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}]}]}]},
    {
     RowBox[{"Bind", "[", 
      RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"Bind", "[", 
         RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"a9", " ", 
        RowBox[{"Y", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"d9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", "]"}]}], 
       "-", 
       RowBox[{"k9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", 
         "]"}]}]}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.401469827560625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
interpret the differential equaiton, freezing L and replacing it with a \
\"pulse Train\"\
\>", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"pulse", "[", 
     RowBox[{"t_", ",", " ", "time_", ",", "width_", ",", "magnitude_"}], 
     "]"}], ":=", " ", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"t", "\[GreaterEqual]", " ", "time"}], "\[And]", " ", 
       RowBox[{"t", "\[LessEqual]", " ", 
        RowBox[{"time", "+", "width"}]}]}], ",", " ", "magnitude", ",", " ", 
      "0"}], "]"}]}], ";"}], " "}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"is", "=", 
  RowBox[{
   RowBox[{"interpret", "[", 
    RowBox[{"gtpnet", ",", 
     RowBox[{"frozen", "\[Rule]", " ", 
      RowBox[{"{", "L", "}"}]}]}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"pulse", "[", 
       RowBox[{"t", ",", "30", ",", "25", ",", "1"}], "]"}], "+", 
      RowBox[{"pulse", "[", 
       RowBox[{"t", ",", "80", ",", "25", ",", "1"}], "]"}], "+", 
      RowBox[{"pulse", "[", 
       RowBox[{"t", ",", "130", ",", "25", ",", "1"}], "]"}]}]}], 
    "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["activeX", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k12"}], " ", 
        RowBox[{"activeX", "[", "t", "]"}]}], "+", 
       RowBox[{"k8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}]}]}], 
     ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["activeY", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k13"}], " ", 
        RowBox[{"activeY", "[", "t", "]"}]}], "+", 
       RowBox[{"k9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", "]"}]}]}]}],
      ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["GDP", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"k4", " ", 
       RowBox[{"RL\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["GTP", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "k5"}], " ", 
       RowBox[{"GTP", "[", "t", "]"}], " ", 
       RowBox[{"RL\[Alpha]\[Beta]\[Gamma]", "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["L", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["R", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k1"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"t", "\[GreaterEqual]", "30"}], "&&", 
             RowBox[{"t", "\[LessEqual]", "55"}]}], ",", "1", ",", "0"}], 
           "]"}], "+", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"t", "\[GreaterEqual]", "80"}], "&&", 
             RowBox[{"t", "\[LessEqual]", "105"}]}], ",", "1", ",", "0"}], 
           "]"}], "+", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"t", "\[GreaterEqual]", "130"}], "&&", 
             RowBox[{"t", "\[LessEqual]", "155"}]}], ",", "1", ",", "0"}], 
           "]"}]}], ")"}], " ", 
        RowBox[{"R", "[", "t", "]"}]}], "+", 
       RowBox[{"k2", " ", 
        RowBox[{"RL", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["RL", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"t", "\[GreaterEqual]", "30"}], "&&", 
             RowBox[{"t", "\[LessEqual]", "55"}]}], ",", "1", ",", "0"}], 
           "]"}], "+", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"t", "\[GreaterEqual]", "80"}], "&&", 
             RowBox[{"t", "\[LessEqual]", "105"}]}], ",", "1", ",", "0"}], 
           "]"}], "+", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"t", "\[GreaterEqual]", "130"}], "&&", 
             RowBox[{"t", "\[LessEqual]", "155"}]}], ",", "1", ",", "0"}], 
           "]"}]}], ")"}], " ", 
        RowBox[{"R", "[", "t", "]"}]}], "-", 
       RowBox[{"k2", " ", 
        RowBox[{"RL", "[", "t", "]"}]}], "+", 
       RowBox[{"k6", " ", 
        RowBox[{"RL\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"k3", " ", 
        RowBox[{"RL", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["RL\[Alpha]GDP\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k4"}], " ", 
        RowBox[{"RL\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"k3", " ", 
        RowBox[{"RL", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["RL\[Alpha]GTP\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k6"}], " ", 
        RowBox[{"RL\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"k5", " ", 
        RowBox[{"GTP", "[", "t", "]"}], " ", 
        RowBox[{"RL\[Alpha]\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["RL\[Alpha]\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k4", " ", 
        RowBox[{"RL\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"k5", " ", 
        RowBox[{"GTP", "[", "t", "]"}], " ", 
        RowBox[{"RL\[Alpha]\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["X", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k12", " ", 
        RowBox[{"activeX", "[", "t", "]"}]}], "-", 
       RowBox[{"a8", " ", 
        RowBox[{"X", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "+", 
       RowBox[{"d8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}]}]}], 
     ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["Y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k13", " ", 
        RowBox[{"activeY", "[", "t", "]"}]}], "-", 
       RowBox[{"a9", " ", 
        RowBox[{"Y", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"d9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", "]"}]}]}]}],
      ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]GDP", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k10", " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "-", 
       RowBox[{"k11", " ", 
        RowBox[{"\[Alpha]GDP", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]GDP\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k3"}], " ", 
        RowBox[{"RL", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GDP\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"k11", " ", 
        RowBox[{"\[Alpha]GDP", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]GTP", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "k10"}], " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "-", 
       RowBox[{"a8", " ", 
        RowBox[{"X", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "+", 
       RowBox[{"k7", " ", 
        RowBox[{"\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"d8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}], "+", 
       RowBox[{"k8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}]}]}], 
     ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]GTP\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k6", " ", 
        RowBox[{"RL\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"k7", " ", 
        RowBox[{"\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Beta]\[Gamma]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"k7", " ", 
        RowBox[{"\[Alpha]GTP\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"a9", " ", 
        RowBox[{"Y", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"k11", " ", 
        RowBox[{"\[Alpha]GDP", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}], "+", 
       RowBox[{"d9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", "]"}]}], 
       "+", 
       RowBox[{"k9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", "]"}]}]}]}],
      ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"Bind", "[", 
         RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"a8", " ", 
        RowBox[{"X", "[", "t", "]"}], " ", 
        RowBox[{"\[Alpha]GTP", "[", "t", "]"}]}], "-", 
       RowBox[{"d8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}], "-", 
       RowBox[{"k8", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "[", "t", "]"}]}]}]}], 
     ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"Bind", "[", 
         RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"a9", " ", 
        RowBox[{"Y", "[", "t", "]"}], " ", 
        RowBox[{"\[Beta]\[Gamma]", "[", "t", "]"}]}], "-", 
       RowBox[{"d9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", "]"}]}], 
       "-", 
       RowBox[{"k9", " ", 
        RowBox[{
         RowBox[{"Bind", "[", 
          RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "[", "t", 
         "]"}]}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "activeX", ",", "activeY", ",", "GDP", ",", "GTP", ",", "L", ",", "R", 
     ",", "RL", ",", "RL\[Alpha]GDP\[Beta]\[Gamma]", ",", 
     "RL\[Alpha]GTP\[Beta]\[Gamma]", ",", "RL\[Alpha]\[Beta]\[Gamma]", ",", 
     "X", ",", "Y", ",", "\[Alpha]GDP", ",", "\[Alpha]GDP\[Beta]\[Gamma]", 
     ",", "\[Alpha]GTP", ",", "\[Alpha]GTP\[Beta]\[Gamma]", ",", 
     "\[Beta]\[Gamma]", ",", 
     RowBox[{"Bind", "[", 
      RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], ",", 
     RowBox[{"Bind", "[", 
      RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4014698277110023`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
predict a TIme course and plot the results using arbitray initial conditions \
and rate constants\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{"run", "[", 
   RowBox[{"is", ",", 
    RowBox[{"timeSpan", "\[Rule]", " ", "200"}], ",", "\[IndentingNewLine]", 
    RowBox[{"initialConditions", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X", "\[Rule]", " ", "1"}], ",", " ", 
       RowBox[{"Y", "\[Rule]", " ", "1"}], ",", " ", 
       RowBox[{"R", "\[Rule]", " ", "1"}], ",", " ", 
       RowBox[{"L", "\[Rule]", " ", "0.01"}], ",", " ", 
       RowBox[{"GDP", "\[Rule]", " ", "10"}], ",", " ", 
       RowBox[{"GTP", "\[Rule]", " ", "10"}], ",", 
       RowBox[{"\[Alpha]GDP", "\[Rule]", " ", ".1"}], ",", 
       RowBox[{"\[Beta]\[Gamma]", "\[Rule]", " ", "0.1"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"gridPlotVariables", "\[Rule]", " ", "All"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"plotVariables", "\[Rule]", " ", "None"}], ",", " ", 
    RowBox[{"plot", "\[Rule]", " ", "True"}], ",", " ", 
    RowBox[{"ImageSize", "\[Rule]", " ", "1000"}], ",", "\[IndentingNewLine]",
     
    RowBox[{"plotColumns", "\[Rule]", " ", "4"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Warning: \"\>",
    StripOnInput->False,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]], "\[InvisibleSpace]", 
   StyleBox["\<\"Initial conditions are missing (and assumed to be zero) for \
the following variables: \"\>",
    StripOnInput->False,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"{", 
     RowBox[{
     "activeX", ",", "activeY", ",", "RL", ",", 
      "RL\[Alpha]GDP\[Beta]\[Gamma]", ",", "RL\[Alpha]GTP\[Beta]\[Gamma]", 
      ",", "RL\[Alpha]\[Beta]\[Gamma]", ",", "\[Alpha]GDP\[Beta]\[Gamma]", 
      ",", "\[Alpha]GTP", ",", "\[Alpha]GTP\[Beta]\[Gamma]", ",", 
      RowBox[{"Bind", "[", 
       RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], ",", 
      RowBox[{"Bind", "[", 
       RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}]}], "}"}],
    StripOnInput->False,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]}],
  SequenceForm[
   Style["Warning: ", FontColor -> RGBColor[1, 0, 0], FontWeight -> "Bold"], 
   Style["Initial conditions are missing (and assumed to be zero) for the \
following variables: ", FontColor -> GrayLevel[0], FontWeight -> "Bold"], 
   Style[{$CellContext`activeX, $CellContext`activeY, $CellContext`RL, \
$CellContext`RL\[Alpha]GDP\[Beta]\[Gamma], $CellContext`RL\[Alpha]GTP\[Beta]\
\[Gamma], $CellContext`RL\[Alpha]\[Beta]\[Gamma], $CellContext`\[Alpha]GDP\
\[Beta]\[Gamma], $CellContext`\[Alpha]GTP, $CellContext`\[Alpha]GTP\[Beta]\
\[Gamma], 
     xlr8r`Bind[$CellContext`X, $CellContext`\[Alpha]GTP], 
     xlr8r`Bind[$CellContext`Y, $CellContext`\[Beta]\[Gamma]]}, FontColor -> 
    RGBColor[0, 0, 1], FontWeight -> "Bold"]],
  Editable->False]], "Print",
 CellChangeTimes->{3.401469827776865*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Warning: \"\>",
    StripOnInput->False,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]], "\[InvisibleSpace]", 
   StyleBox["\<\" The following symbols are undefined (and assumed to be \
equal to one (1)): \"\>",
    StripOnInput->False,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]], "\[InvisibleSpace]", 
   StyleBox[
    RowBox[{"{", 
     RowBox[{
     "a8", ",", "a9", ",", "d8", ",", "d9", ",", "k1", ",", "k10", ",", "k11",
       ",", "k12", ",", "k13", ",", "k2", ",", "k3", ",", "k4", ",", "k5", 
      ",", "k6", ",", "k7", ",", "k8", ",", "k9"}], "}"}],
    StripOnInput->False,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]]}],
  SequenceForm[
   Style["Warning: ", FontColor -> RGBColor[1, 0, 0], FontWeight -> "Bold"], 
   Style[" The following symbols are undefined (and assumed to be equal to \
one (1)): ", FontColor -> GrayLevel[0], FontWeight -> "Bold"], 
   Style[{$CellContext`a8, $CellContext`a9, $CellContext`d8, $CellContext`d9, \
$CellContext`k1, $CellContext`k10, $CellContext`k11, $CellContext`k12, \
$CellContext`k13, $CellContext`k2, $CellContext`k3, $CellContext`k4, \
$CellContext`k5, $CellContext`k6, $CellContext`k7, $CellContext`k8, \
$CellContext`k9}, FontColor -> RGBColor[0, 0, 1], FontWeight -> "Bold"]],
  Editable->False]], "Print",
 CellChangeTimes->{3.4014698277794037`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[1, 19], 0.05263157894736842]], LineBox[CompressedData["
1:eJxM2Xk0VWEXMHAzRTIPhURmKVPJcJ5tnufpurj3mIlMKXMJmRMZowxRVKIU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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["activeX", TraditionalForm],
       PlotRange->{{0, 200}, {0., 0.00453419787039878}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {540., -334.7684105728597}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[2, 19], 0.10526315789473684`]], LineBox[CompressedData["
1:eJwc2nk8VU8bAHCUpUIpa6FCtkS2Emke+75zudZ7b0JIlmQnKlz7zj2EfiVL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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["activeY", TraditionalForm],
       PlotRange->{{0, 200}, {0., 0.02642584334921304}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {1620., -334.7684105728597}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[3, 19], 0.15789473684210525`]], LineBox[CompressedData["
1:eJxN13c81dH/OHAko4Ssdkk3I3tFCS8j23VxKXdwufeibWWLJFpESchIKrKi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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 10.},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["GDP", TraditionalForm],
       PlotRange->{{0, 200}, {10., 10.427464469593712`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {2700., -334.7684105728597}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[4, 19], 0.21052631578947367`]], LineBox[CompressedData["
1:eJxN13k8lc/7OH57Kiq7UMmRkDVE2S4qu+PgUM7C4ZyDJMlaypK1RagkVFQi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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 9.6},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["GTP", TraditionalForm],
       PlotRange->{{0, 200}, {9.572535530375154, 10.}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {3780., -334.7684105728597}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[5, 19], 0.2631578947368421]], 
         LineBox[{{4.081632653061224*^-6, 0.01}, {1.9628681609693666`, 
          0.01}, {3.92573224030608, 0.01}, {8.18167141709173, 0.01}, {
          12.15557671403042, 0.01}, {16.05152976377521, 0.01}, {
          20.277693831632224`, 0.01}, {24.221824019642277`, 0.01}, {
          28.496165225764553`, 0.01}, {32.69255418469293, 0.01}, {
          36.60690926377435, 0.01}, {40.851475360967996`, 0.01}, {
          44.81400757831468, 0.01}, {48.698587548467465`, 0.01}, {
          52.91337853673247, 0.01}, {56.846135645150525`, 0.01}, {
          61.1091037716808, 0.01}, {65.29411965101717, 0.01}, {
          69.19710165050657, 0.01}, {73.4302946681082, 0.01}, {
          77.38145380586288, 0.01}, {81.66282396172977, 0.01}, {
          85.86624187040276, 0.01}, {89.7876258992288, 0.01}, {
          94.03922094616706, 0.01}, {98.00878211325836, 0.01}, {
          101.90039103315576`, 0.01}, {106.12221097116537`, 0.01}, {
          110.06199702932804`, 0.01}, {114.33199410560293`, 0.01}, {
          118.52403893468392`, 0.01}, {122.43404988391794`, 0.01}, {
          126.67427185126418`, 0.01}, {130.63245993876347`, 0.01}, {
          134.51269577906888`, 0.01}, {138.72314263748652`, 0.01}, {
          142.65155561605718`, 0.01}, {146.91017961274008`, 0.01}, {
          150.886769729576, 0.01}, {154.78540759921805`, 0.01}, {
          159.0142564869723, 0.01}, {162.9610714948796, 0.01}, {
          167.23809752089912`, 0.01}, {171.43717129972472`, 0.01}, {
          175.35421119870338`, 0.01}, {179.60146211579428`, 0.01}, {
          183.5666791530382, 0.01}, {187.4539439430882, 0.01}, {
          191.67141975125045`, 0.01}, {195.60686167956575`, 0.01}, {
          199.87251462599326`, 0.01}, {199.9362552721803, 0.01}, {
          199.99999591836735`, 0.01}}]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["L", TraditionalForm],
       PlotRange->{{0, 200}, {0.01, 0.01}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {540., -1004.3052317185791`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[6, 19], 0.3157894736842105]], LineBox[CompressedData["
1:eJxM3Hk0Ve/7P34ZSiUppcSrQUiUylAy3Zd5njk4plOEIpmVIUQREpJKhkRC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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0.5},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["R", TraditionalForm],
       PlotRange->{{0, 200}, {0.4867674639960584, 1.000000000018231}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {1620., -1004.3052317185791`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[7, 19], 0.3684210526315789]], LineBox[CompressedData["
1:eJxM+nc8l+//P/5TsjXMCqWSlSQjIudxtzcP++FhZ4+shERmlFREkoQiK8km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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["RL", TraditionalForm],
       PlotRange->{{0, 200}, {-1.0991847291555018`*^-11, 0.4962374128953987}},
       
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {2700., -1004.3052317185791`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[8, 19], 0.42105263157894735`]], 
         LineBox[{{4.081632653061224*^-6, 0.}, {0.06134358411192536, 0.}, {
          0.12268308659119766`, 0.}, {0.24536209154974226`, 0.}, {
          0.4907201014668314, 0.}, {0.9814361213010098, 0.}, {
          1.9628681609693666`, 0.}, {3.92573224030608, 0.}, {8.18167141709173,
           0.}, {12.15557671403042, 0.}, {16.05152976377521, 0.}, {
          20.277693831632224`, 0.}, {24.221824019642277`, 0.}, {
          28.496165225764553`, 0.}, {28.56173380324781, 0.}, {
          28.627302380731066`, 0.}, {28.758439535697576`, 0.}, {
          29.020713845630603`, 0.}, {29.54526246549665, 0.}, {
          29.610831042979903`, 0.}, {29.676399620463158`, 0.}, {
          29.80753677542967, 0.}, {29.87310535291293, 0.}, {
          29.938673930396185`, 0.}, {30.00424250787944, 
          5.996023363593719*^-7}, {30.069811085362694`, 
          0.00015178766480959368`}, {30.13537966284595, 
          0.0005330202928645562}, {30.200948240329204`, 
          0.0010955255727555235`}, {30.26651681781246, 0.00179625958968741}, {
          30.332085395295717`, 0.002597790548592043}, {30.397653972778976`, 
          0.0034680169812142426`}, {30.46322255026223, 0.00437977881635657}, {
          30.59435970522874, 0.0062412620320350725`}, {30.659928282711995`, 
          0.007157241330940957}, {30.72549686019525, 0.008046345412046525}, {
          30.791065437678505`, 0.008899244027199013}, {30.856634015161763`, 
          0.009708891498061976}, {30.877712561610913`, 
          0.009953622237120072}}], LineBox[CompressedData["
1:eJw92Xk4VP/3AHARKVKWLNkiWqRQZMv7fcwwwzBjFpVkD9lnSPYt+pSUoiRU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          "]], LineBox[CompressedData["
1:eJw92Wk4VV8XAHCiDEmGIpEICaUMRWLvZZYp4c5jQjJekSllLqkMpQkZS0Iq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          "]], LineBox[CompressedData["
1:eJwVlnc8le8bx6UUJatkS0iUWaLheZ7LyA4hyT772Htkk2iQVdEgpLKyCTmS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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["RL\[Alpha]GDP\[Beta]\[Gamma]", TraditionalForm],
       PlotRange->{{0, 200}, {-1.9285261968916272`*^-12, 
         0.009953622237120072}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {3780., -1004.3052317185791`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[9, 19], 0.47368421052631576`]], LineBox[CompressedData["
1:eJxM2nk0Vd/7AH6EVEpRhkimUEmEyHD2Y77mOxiuWZmT65rnzLMyJCTRREhF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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["RL\[Alpha]GTP\[Beta]\[Gamma]", TraditionalForm],
       PlotRange->{{0, 200}, {-6.635154039209587*^-11, 
         0.013287335160513674`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {540., -1673.8420528642985`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[10, 19], 0.5263157894736842]], 
         LineBox[{{4.081632653061224*^-6, 0.}, {0.06134358411192536, 0.}, {
          0.12268308659119766`, 0.}, {0.24536209154974226`, 0.}, {
          0.4907201014668314, 0.}, {0.9814361213010098, 0.}, {
          1.9628681609693666`, 0.}, {3.92573224030608, 0.}, {8.18167141709173,
           0.}, {12.15557671403042, 0.}, {16.05152976377521, 0.}, {
          20.277693831632224`, 0.}, {24.221824019642277`, 0.}, {
          28.496165225764553`, 0.}, {28.56173380324781, 0.}, {
          28.627302380731066`, 0.}, {28.758439535697576`, 0.}, {
          29.020713845630603`, 0.}, {29.54526246549665, 0.}, {
          29.610831042979903`, 0.}, {29.676399620463158`, 0.}, {
          29.80753677542967, 0.}, {29.87310535291293, 0.}, {
          29.938673930396185`, 0.}, {30.00424250787944, 
          8.399146557519152*^-10}, {30.069811085362694`, 
          3.043170906686793*^-6}, {30.13537966284595, 
          0.000018227816073152827`}, {30.200948240329204`, 
          0.00004945953924203914}, {30.26651681781246, 
          0.00009656745611314949}, {30.332085395295717`, 
          0.0001575448543104389}, {30.397653972778976`, 
          0.00022969394142673743`}, {30.46322255026223, 
          0.0003102044842881478}, {30.59435970522874, 
          0.00048603068684629325`}, {30.659928282711995`, 
          0.0005769740366564505}, {30.72549686019525, 
          0.0006675745079215995}, {30.856634015161763`, 
          0.0008425019037865865}, {30.92220259264502, 
          0.0009248678963139043}, {30.987771170128276`, 
          0.0010029016732840622`}, {31.00562982985031, 
          0.0010221522119568827`}}], LineBox[CompressedData["
1:eJw92nk01F8bAPBSpBJli9Jiy5qyM8y9jxlmMYxZlKhEyRLZs6VIi6WyJ4QS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          "]], LineBox[CompressedData["
1:eJw92nlYTG8bB/A2lBYiLYSESippnabmee42JZXQ7Kt2Eim0oB0hpFQqKmVJ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          "]], LineBox[CompressedData["
1:eJwVl3c8V28Ux0VCJImUkIxSyc7s3nuMrEoShSTf/c0OaRmljBTZK1kNsgkh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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["RL\[Alpha]\[Beta]\[Gamma]", TraditionalForm],
       PlotRange->{{0, 200}, {-2.742594867061195*^-9, 
         0.0010221522119568827`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {1620., -1673.8420528642985`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[11, 19], 0.5789473684210527]], LineBox[CompressedData["
1:eJxE23c81e//P3B7RMpsoUJCIqNpnKe9t2Mc65xjFtmJskpFQpKWZKSh0qAI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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0.992},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["X", TraditionalForm],
       PlotRange->{{0, 200}, {0.9908064095173749, 1.}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {2700., -1673.8420528642985`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[12, 19], 0.631578947368421]], LineBox[CompressedData["
1:eJwc2nk8VF8bAHBJKFKRtNBPlkISQrLdx77LOmbGNosQsu9lKWtItpBEikgK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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0.9500000000000001},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["Y", TraditionalForm],
       PlotRange->{{0, 200}, {0.9465544616579892, 0.999999591843991}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {3780., -1673.8420528642985`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[13, 19], 0.6842105263157895]], LineBox[CompressedData["
1:eJwc2nk8VF8bAHDZ2mixpUiyJEIlSqTz2HfJbmyz2IrKWshWKZJkS5R97IQZ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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0.03},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["\[Alpha]GDP", TraditionalForm],
       PlotRange->{{0, 200}, {0.025302559254786826`, 0.09999995918406925}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {540., -2343.3788740100176`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[14, 19], 0.7368421052631579]], LineBox[CompressedData["
1:eJwc2nc8ld8fAHBfJJVKKVTIzAhFlKzzsbfsPe69ykqyV/dyjcyyUyEze4dC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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["\[Alpha]GDP\[Beta]\[Gamma]", TraditionalForm],
       PlotRange->{{0, 200}, {0., 0.07469744071564843}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {1620., -2343.3788740100176`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[15, 19], 0.7894736842105263]], LineBox[CompressedData["
1:eJxM2nc81d8fOHA7u7JCKmWGyAgZ7/Oy997XuiQr49p7K5EkKyFEhdKSlSKj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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["\[Alpha]GTP", TraditionalForm],
       PlotRange->{{0, 200}, {0., 0.009851809676115942}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {2700., -2343.3788740100176`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[16, 19], 0.8421052631578947]], LineBox[CompressedData["
1:eJxM2nk4VNEfMHDZomixy5KlbEkLSpZ7vvZ9nbENYyZ7kRn7XnYqRUilQmlB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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["\[Alpha]GTP\[Beta]\[Gamma]", TraditionalForm],
       PlotRange->{{0, 200}, {-1.5989453915022727`*^-11, 
         0.01182187374654071}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {3780., -2343.3788740100176`}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}]}, {InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[17, 19], 0.8947368421052632]], LineBox[CompressedData["
1:eJwc2nc8ld8fAHBRUlEqsySFQhKlJTofe8u8rmvde8lKQlREpCG+Ktl772vv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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0.02},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox["\[Beta]\[Gamma]", TraditionalForm],
       PlotRange->{{0, 200}, {0.01691676163883234, 0.09999955103135748}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {540., -3012.915695155737}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[
          NCache[
           Rational[18, 19], 0.9473684210526315]], LineBox[CompressedData["
1:eJxM2Xc8Vu//AH4rIS2hZCSVrGxlnutl771v3PexZ8ZtlVRWKdmkUkZpGA27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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox[
         RowBox[{"Bind", "(", 
           RowBox[{"X", ",", "\[Alpha]GTP"}], ")"}], TraditionalForm],
       PlotRange->{{0, 200}, {0., 0.0048042220726904955`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {1620., -3012.915695155737}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], InsetBox[
      GraphicsBox[{{}, {}, 
        {Hue[1], LineBox[CompressedData["
1:eJwc2nk8lM8fAHAhKVJyF33lyJFERLnm477ltta1u8pZQu4Uudd9211nJVSK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          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0},
       DisplayFunction:>Identity,
       ImageSize->1000,
       PlotLabel->FormBox[
         RowBox[{"Bind", "(", 
           RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], ")"}], TraditionalForm],
       PlotRange->{{0, 200}, {0., 0.029458277498846507`}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {2700., -3012.915695155737}, 
      ImageScaled[{0.5, 0.5}], {1000, 618.0339887498948}], 
     TagBox[
      InsetBox["", {3780., -3012.915695155737}, {
       Center, Center}, {1000., 618.0339887498944}],
      "InsetString"]}}, {}},
  ContentSelectable->True,
  DisplayFunction->Identity,
  ImageSize->1000,
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{3.401469832785994*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"activeX", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"activeY", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"GDP", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"GTP", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"L", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"R", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"RL", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"RL\[Alpha]GDP\[Beta]\[Gamma]", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"RL\[Alpha]GTP\[Beta]\[Gamma]", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"RL\[Alpha]\[Beta]\[Gamma]", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"X", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"Y", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"\[Alpha]GDP", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"\[Alpha]GDP\[Beta]\[Gamma]", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"\[Alpha]GTP", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"\[Alpha]GTP\[Beta]\[Gamma]", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{"\[Beta]\[Gamma]", "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Bind", "[", 
      RowBox[{"X", ",", "\[Alpha]GTP"}], "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}], ",", 
    RowBox[{
     RowBox[{"Bind", "[", 
      RowBox[{"Y", ",", "\[Beta]\[Gamma]"}], "]"}], "\[Rule]", 
     TagBox[
      RowBox[{"InterpolatingFunction", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
       "]"}],
      False,
      Editable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.401469833078425*^9}]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"RulerBar",
CellGrouping->Manual,
WindowSize->{1540, 876},
WindowMargins->{{91, Automatic}, {63, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1.25,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (June 19, 2007)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 37, 0, 82, "Title"],
Cell[608, 23, 40, 0, 38, "Subtitle"],
Cell[CellGroupData[{
Cell[673, 27, 51, 1, 46, "Input"],
Cell[727, 30, 207, 3, 25, "Print"]
}, Open  ]],
Cell[949, 36, 147, 3, 32, "Text"],
Cell[1099, 41, 177, 5, 70, "Text"],
Cell[1279, 48, 43, 0, 30, "Subsubsection"],
Cell[1325, 50, 2549, 65, 320, "Input"],
Cell[CellGroupData[{
Cell[3899, 119, 59, 0, 30, "Subsubsection"],
Cell[CellGroupData[{
Cell[3983, 123, 168, 5, 46, "Input"],
Cell[4154, 130, 10266, 288, 390, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14469, 424, 122, 3, 30, "Subsubsection"],
Cell[14594, 429, 484, 13, 66, "Input"],
Cell[CellGroupData[{
Cell[15103, 446, 596, 17, 46, "Input"],
Cell[15702, 465, 11213, 303, 201, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26964, 774, 130, 3, 30, "Subsubsection"],
Cell[CellGroupData[{
Cell[27119, 781, 1104, 23, 123, "Input"],
Cell[28226, 806, 1783, 39, 45, "Print"],
Cell[30012, 847, 1407, 31, 25, "Print"],
Cell[31422, 880, 558607, 9296, 982, "Print"],
Cell[590032, 10178, 5840, 198, 161, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
